CVE-2003-1370

2003-12-31T00:00:00
ID CVE-2003-1370
Type cve
Reporter NVD
Modified 2017-07-28T21:29:07

Description

Multiple cross-site scripting (XSS) vulnerabilities in Nuked-Klan 1.2b allow remote attackers to inject arbitrary HTML or web script via (1) the Author field in the Guestbook module, (2) the Titre or Pseudo fields in the Forum module, or (3) "La Tribune Libre" in the Shoutbox module.